<?xml version="1.0" encoding="UTF-8"?>
<set version="5.0" xml:lang="en_US" xmlns="http://docbook.org/ns/docbook"
  xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:svg="http://www.w3.org/2000/svg" xmlns:m="http://www.w3.org/1998/Math/MathML"
  xmlns:html="http://www.w3.org/1999/xhtml" xmlns:db="http://docbook.org/ns/docbook">
  <db:info>
    <db:title>Russian Basic FSI Courses set</db:title>
    <db:author>
      <db:orgname>DEFENSE LANGUAGE INSTITUT FOREIGN LANGUAGE CENTER</db:orgname>
    </db:author>
  </db:info>
  <xi:include href="DLI-book-01.xml" xpointer="element(/1)"/>
  <xi:include href="DLI-book-02.xml" xpointer="element(/1)"/>
  <!--
  <xi:include href="DLI-book-03.xml" xpointer="element(/1)" />
  <xi:include href="DLI-book-04.xml" xpointer="element(/1)" />
  <xi:include href="DLI-book-05.xml" xpointer="element(/1)" />
  <xi:include href="DLI-book-06.xml" xpointer="element(/1)" />
  <xi:include href="DLI-book-07.xml" xpointer="element(/1)" />
  <xi:include href="DLI-book-08.xml" xpointer="element(/1)" />
  <xi:include href="DLI-book-09.xml" xpointer="element(/1)" />
  <xi:include href="DLI-book-10.xml" xpointer="element(/1)" />
  <xi:include href="DLI-book-11.xml" xpointer="element(/1)" />
  <xi:include href="DLI-book-12.xml" xpointer="element(/1)" />
  <xi:include href="DLI-book-13.xml" xpointer="element(/1)" />
  <xi:include href="DLI-book-14.xml" xpointer="element(/1)" />
-->
</set>
